{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 9369,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-06-13T09:57:52",
  "published_at_display": "13 Jun 2026, 09:57 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "At least 17 farmers were killed in an attack by armed gunmen in Nigeria",
  "title": "Gunmen kill 17 farmers in northwest Nigeria",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-06-13/Gunmen-kill-17-farmers-in-northwest-Nigeria-1NWwMPKSh5S/p.html"
}